codeblocks

arsinuline
Messages : 2
Inscription : 23 février 2018, 19:15

codeblocks

Message par arsinuline » 23 février 2018, 20:11

Bonjour,
J'essaie d'installer codeblocks sur centos 7, cela m'affiche plein (26) de dépendances non résolues du genre :
libwx_baseu-2.8.so.0()(64bit) est nécessaire pour codeblocks-17.12-1.el7.centos.x86_64
Quelqu'un a-t-il déjà réussi à utiliser codeblocks sur centos ?

Je ne pense pas que compiler les sources résolve le problème de ce qui manque.

Merci d'avance

Beta-Pictoris
Messages : 993
Inscription : 07 janvier 2014, 21:48
Localisation : Angers, France

Re: codeblocks

Message par Beta-Pictoris » 23 février 2018, 20:38

Code : Tout sélectionner

yum install epel-release
yum install codeblocks

arsinuline
Messages : 2
Inscription : 23 février 2018, 19:15

Re: codeblocks

Message par arsinuline » 23 février 2018, 20:50

Merci, cela fonctionne.
Entre temps j'avais partiellement résolu le problème en voulant installer vlc qui fournit des consignes d'installations détaillées.

Répondre